Rated 5 out of 5 stars

SAGE is not working in 3.6.
This is the most used add-on for me in FF and after searching for a while seems no choice but fallback to 3.5.*
Hope sage will be updated soon.

This review is for a previous version of the add-on (1.4.4).